/* stylelint-disable no-descending-specificity */
/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .my-visualization-add {
  .accordion-visualization-add {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 36px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 0;
        }
      }
    }
  }

  .accordion-organization {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 16px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 1px solid #e7e8e9 !important;
        }
      }
    }
  }
}
